Defines | Functions

# G5_detector.cpp File Reference

Detection for G5 machines (PowerPC). More...

`#include <mach/mach.h>`
`#include <mach/mach_host.h>`
`#include <mach/host_info.h>`
`#include <mach/machine.h>`
`#include <stdio.h>`

Go to the source code of this file.

## Defines
#define | CPU_SUBTYPE_POWERPC_970 ((cpu_subtype_t) 100)
## Functions
| main ()

## Detailed Description

Detection for G5 machines (PowerPC).

Definition in file G5_detector.cpp.